      real function erf(realarg)
C
C  single precision error function
C     simply making use of intrinsic double precision function
C
      intrinsic derf

      real realarg
C
      double precision darg,dans
C
      darg=realarg
      dans=derf(darg)
C
      erf=dans
      return
      end
